主题:EM9000核心板是否可以用VS2008开发

  共有881人关注过本帖    
帅哥哟,离线,有人找我吗?
yy
1楼 信息 | 搜索 | 邮箱


加好友 发短信
  发帖心情 Post By:2021-8-12 10:34:00   [只看该作者]

您好,VS2005一般开发WINCE5板子程序,它的程序也可以在WINCE6,WEC7上运行,但是不建议用VS2005开发。

VS2008一般开发WINCE6,WEC7的程序,但是无法做WINCE5开发。

所以最好的办法还是你再安装个VS2005。



  单帖管理 | 引用 | 回复 回到顶部

返回首页

EM9000核心板是否可以用VS2008开发

用户名:
内容: